Question Mise à jour 3.9.2 impossible !

Plus d'informations
29 Jan 2019 11:47 #1 par actuanet
Mise à jour 3.9.2 impossible ! a été créé par actuanet
Bonjour Les amis(ies)

C'a fait vraiment un grand bail !!!! j'espère que vous allez tous bien...

Pour le sujet je n'arrive pas à mettre à jour vers la version 3.9.2 ca me donne : Error invalid login.


Merci d'avance pour votre conseil.

felin par instinct...

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
30 Jan 2019 08:18 #2 par serge
Réponse de serge sur le sujet Mise à jour 3.9.2 impossible !
bonjour, et re-bienvenue

si tu as activé le ftp, désactive le ...

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
04 Fév 2019 14:35 #3 par actuanet
Réponse de actuanet sur le sujet Mise à jour 3.9.2 impossible !
Merci pour votre réponse :) j'ai tout transferé par ftp :( pour résoudre le problème.

felin par instinct...

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
04 Fév 2019 14:44 #4 par serge
Réponse de serge sur le sujet Mise à jour 3.9.2 impossible !
ce n'est pas ce que je voulais dire :
dans la configuration de joomla, on peut activer ou desactiver la surcouche ftp

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
04 Fév 2019 14:44 #5 par serge
Réponse de serge sur le sujet Mise à jour 3.9.2 impossible !
ce n'est pas ce que je voulais dire :
dans la configuration de joomla, on peut activer ou desactiver la surcouche ftp
Les utilisateur(s) suivant ont remercié: actuanet

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephtramber91Scottuxsergestarter
Temps de génération de la page : 0.096 secondes